## com.google.common.cache
Class CacheLoader.InvalidCacheLoadException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.google.common.cache.CacheLoader.InvalidCacheLoadException

All Implemented Interfaces:
  Serializable

Enclosing class:
  CacheLoader<K,V>

    public static final class CacheLoader.InvalidCacheLoadException

extends RuntimeException

Thrown to indicate that an invalid response was returned from a call to `CacheLoader`.

Since:
  11.0
See Also:
  Serialized Form

Constructor Summary
`CacheLoader.InvalidCacheLoadException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CacheLoader.InvalidCacheLoadException

    public CacheLoader.InvalidCacheLoadException(String message)

Copyright © 2010-2012. All Rights Reserved.